#define KEYS	Modbus[16]
#define keyTest	KEYS.bit.bit0
#define keyUp	KEYS.bit.bit1
#define keyDown	KEYS.bit.bit2
#define keyNext	KEYS.bit.bit3

#define preTest	PRES.bit.bit0
#define preUp	PRES.bit.bit1
#define preDown	PRES.bit.bit2
#define preNext	PRES.bit.bit3

#define BLN_FREQ 2000//500	//	2000

void  what_is(void);
void timer_Init(void);

//extern int isMask, isLamp, isBrit;
